.App {
  width: 100%;
  height: 92.5vh;
}
.frostEffect {
  height: 200px;
  width: 200px;
  background-color: rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(5px);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
}
.watermark {
  background-image: url("./Assets/logo2.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
}
.watermark1 {
  background-image: url("./Assets/logo3.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 30%;
}
.questions div {
  margin-bottom: 5px;
  height: 40px;
}
input[type="radio"] {
  border: 0px;
  width: 100%;
  height: 1.5em;
}
textarea {
  background-color: transparent !important;
}
